body  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	background-color: #FFFFFF;
	margin: 0 auto;
	min-width:1260px;
	max-width:1260px;
       }
body.margin_top30{
	margin-top:30px;
	}	   

 a:link    { color: #0000FF; TEXT-DECORATION: none }
 a:active  { color: #0000FF; TEXT-DECORATION: none }
 a:visited { color: #0000FF; TEXT-DECORATION: none }
 a:hover   {
	color: #F60;
	TEXT-DECORATION: none;
	/*font-weight: normal;*/
}
 .white {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt}
A.white:link    { color: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 10pt}
A.white:visited { color: #FFFFFF; TEXT-DECORATION: none; FONT-SIZE: 10pt}
A.white:hover   { color: #FFCA00; TEXT-DECORATION: none; FONT-SIZE: 10pt}

/*ссылка кнопки покупки*/
 .black {
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
 	FONT-SIZE: 10pt;
 }
A.black:link    { color: #CE0000; TEXT-DECORATION: none}
A.black:visited { color: #CE0000; TEXT-DECORATION: none}
A.black:hover   { color: #000099; TEXT-DECORATION: none}

/*NavStr*/
.blu { 	
FONT-FAMILY: Courier New, Courier, mono;
	FONT-SIZE: 11pt;
	color: #FFFFFF; 
	FONT-FAMILY: Courier New, Courier, mono; 
	FONT-SIZE: 11pt;
	background:#2DB000;
	/*background-color: #0066CC;*/
	}
.bluw 
	{ 
		color: #FFFFFF; FONT-FAMILY: Courier New, Courier, mono; FONT-SIZE: 11pt; background-color: #0066CC;
	}
th.blu { 
		color: #FFFFFF; FONT-FAMILY: Courier New, Courier, mono; FONT-SIZE: 12pt; background-color: #0066CC;
		BORDER-TOP: #000000 1px solid;
		BORDER-BOTTOM: #000000 1px solid;
	}
A.blu:link    { color: #FFFFFF; TEXT-DECORATION: none}
A.blu:visited { color: #FFFFFF; TEXT-DECORATION: none}
A.blu:hover   { color: #FFCA00; TEXT-DECORATION: none}

A.sb:link    { color: #0000FF; TEXT-DECORATION: underline}
A.sb:visited { color: #0000FF; TEXT-DECORATION: underline}
A.sb:hover   { color: #AAAAFF; TEXT-DECORATION: underline}

OL {
	margin-left : 17;
	padding-left : 9;
	padding-right : 0;
	padding-bottom : 0;
	margin-right : 0;
	margin-top : 0;
}

LI {
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
	margin-left : 2;
	margin-right : 0;
	margin-top : 0;
}

table
.col { border-color : #D22021}

Div, TD  
    {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt }
h1  {FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12pt; FONT-WEIGHT: bold}
h2  {FONT-SIZE: 10pt; FONT-WEIGHT: bold}
h3  {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt;  font : normal;  margin-bottom : 0;  padding-bottom : 0; }

td  {FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 10pt;}
.menu {
	color: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
}

.title { color: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 30pt; background-color: #FFFFFF}

.border {
	COLOR: #ffffff;
	FONT-SIZE: 10pt;
	border: 0px none #ffffff;
}

.Form {
	BORDER-BOTTOM: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	FONT-FAMILY: "MS Sans Serif", Arial, Sans-serif;
	FONT-SIZE: 11pt;
	background : #FFFFFF;
	background-color : #FFFFFF;
	border-color : #000000;
		border : 2px solid #000000;
		}

INPUT {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	FONT-SIZE: 11pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	background : #FFFFFF;
	FONT-FAMILY: "MS Sans Serif", Arial, Sans-serif, Verdana, Helvetica
}

	

td.lhead
 {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #D7E2FB;
	text-align: center;
	font-weight: bold;
	background-attachment: scroll;
	background-image: url(spacer_mini2.png);
	background-repeat: repeat-x;
	background-position: center center;
 }

td.lcont0
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #F5F8FE;
 }

td.lcont1
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #FFFFFF;
 }
     
td.oleft
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #FFFFFF;
 }

td.oright
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #EEEEEE;
 }

td.bhead
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
/*  background-color: #C2670D; */
  background-color: #FFFFFF; 
  font-weight: bold;
  text-align: center;
 }

td.bcont
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  background-color: #FFFFFF;
 }

td.bdiv
 {
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
/*  background-color: #DBAD7F; */
  background-color: #FFFFFF; 
  color: #AAAAAA;
  font-weight: bold;
  text-align: center;
  font-size: 16px;
 }
.footer {
	font-weight: bold;
	height:40px;
	/*
	background-attachment: scroll;
	background-repeat: repeat;
	color: #FFFFFF;
	background-image: url(spacer_mini2.png);
	*/
	background-color: #2DB000;
}
.bluwCopy {
	FONT-FAMILY: Courier New, Courier, mono;
	FONT-SIZE: 11pt;
	
	/*background-color: #2DB000;*/
	background-image: url(http://www.5b.ru/big_spacer_header.png);
	background-repeat: repeat;
	
	background-position: center top;
	background-attachment: scroll;
}
.darkBlue {
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0D3269;
}

.border_for_tables {
	border: thin solid #D22021;
}
.gradi {
	background-image: url(/1space_.png);
	background-repeat: repeat-x;
	background-position: center;
}
.block_ {
	background-color: #0066CC;
}
.bluCopy {
color: #FFFFFF; FONT-FAMILY: Courier New, Courier, mono; FONT-SIZE: 11pt; background-color: #0066CC;
}
.bluw2Copy {
	FONT-FAMILY: "Courier New", Courier, mono;
	FONT-SIZE: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #14376B;
}
.border_for_tables2Copy {

	border: thin solid #D22021;
	background-image: url(/menu_stick.png);
	background-repeat: repeat;
	background-attachment: scroll;
}
.logo {
	background-attachment: scroll;
	background-image: url(/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.mainlink{
	position:relative;
	left:100px;
	padding-right:30px;
	}

.minimenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #FDFDFD;
	list-style-type: square;
}



.brown {
	FONT-FAMILY: "Courier New", Courier, mono;
	FONT-SIZE: 12pt;
	font-weight: bold;
	/*background-image: url(spacer_mini2.png);
	background-repeat: repeat;
	color: #FFFFFF;*/
	text-align: center;
	vertical-align: middle;
	background-color: #2DB000;
}
.brownStr {
	FONT-FAMILY: "Courier New", Courier, mono;
	FONT-SIZE: 12pt;
	font-weight: bold;
	/*background-image: url(spacer_mini2.png);
	background-repeat: repeat;
	color: #FFFFFF;*/
	text-align: left;
	vertical-align: middle;
	background-color: #2DB000;
}
/* Style Sheet for DIS
 *
 *URL:   http://www.dis.ru
 *
 */

.searchb {
	color: #FFFFFF;
	FONT-FAMILY: "Courier New", Courier, mono;
	FONT-SIZE: 12pt;
	font-weight: bold;
	background-image: url(spacer_mini2.png);
	background-repeat: repeat;
	text-align: left;
	vertical-align: middle;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
		}
/*
.png {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
opacity: 100;
}
.closer {
	background-attachment: scroll;
	background-image: url(big_spacer_header.png);
	background-repeat: no-repeat;
	background-position: center center;
}
*/
.delivery {
	float: left;
	padding-top: 10px;
}
#dostavka {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	float:left;
	text-align:left;
}
#pi_advert {
	background-color: #14376B;
	display: block;
	position: absolute;
	top: 150px;
	left: 1024px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	height: 250px;
	width: 210px;
}
#informer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-color: #fdd66c;
	position: fixed;
	width: 100%;
	top: 30px;
	z-index: 99;
	color: #C00;
	display:none;
}

#action {
	position: fixed;
	z-index: 100;
	height: 30px;
	width: 35%;
	top: 0px;
	background-color: #FDD66C;
	display: none;
	left: 25%;
}
.buybutton{
	background-color: #C5F9B9;
	width: 90px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em; 
	}
.bookprice{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	color: #FC3;
	background-color: #039;
	width:150px; 	
	}
	/*Counters*/
#counters{
	position:relative;
	float:left;
	width:400px;
	}	
	
	/*Информация о наличии журналов*/
#magazorderinfo{
	display: none;
	background-color: #CEFD88;
	}
	
/* Дудлы*/	
#days2{
	position:absolute;
	right: 30%;
	top: 0px;
	z-index:100;
	}
	/*Доставка*/
	
#deliveryboy{display:none;}
#postdeliver{display:none;}	
#emaildeliver{display:none;}
#delivercomment{display:none;}
#deliver{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #00F;
}
#contactpersone{display:none;}

/*Старые правила
#all_cart{display:none;}

body  {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	SCROLLBAR-FACE-COLOR: #0066CC;
	FONT-SIZE: 10pt;
	MARGIN: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #d2d8df;
	SCROLLBAR-SHADOW-COLOR: #f0f0f0;
	SCROLLBAR-3DLIGHT-COLOR: #0a6b76;
	SCROLLBAR-ARROW-COLOR: #f0f0f0;
	SCROLLBAR-TRACK-COLOR: #f0f0f0;
	SCROLLBAR-DARKSHADOW-COLOR: #212121;
	background-color: #FFFFFF;
	margin-top: 0px;
       }
*/
/*.helph {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10pt;
	background-image: url(spacer_mini2.png);
	color: #0000FF;
}
A.helph:link    { color: #0000FF; TEXT-DECORATION: none}
A.helph:visited { color: #00FF66; TEXT-DECORATION: none}
A.helph:hover   { color: #FFCC00; TEXT-DECORATION: none}*/







